@font-face {
  font-family: 'Crash Numbering';
  src: url("fonts/crash-numbering-gothic.ttf");
  font-weight: 400;
  font-style: normal;
}

body {
  background-color: #000;
  font-family: Crash Numbering;
}

ul {
/*  background-color: #0007;*/
  list-style-type: none;
  width: 27px;
  margin: 0rem 0.1rem;
  padding: 0;
  margin-top: 252px;
/*  box-shadow: 0 .125rem 0.25rem rgba(255,255,255,.15) !important;*/
/*  box-shadow: 0px 2px 4px 0px rgba(255, 255, 255, 0.2), 0 6px 20px 0 rgba(255, 255, 255, 0.1);*/
  box-shadow: 0 4px 8px 0 rgba(255, 255, 255, 0.11), 4px 6px 10px 0 rgba(255, 255, 255, 0.10);
}

li {
  height: 15px;
  width: 15px;
  padding: 5px 5px;
  text-align: center;
  color: #FFF6;
  font-variant-numeric: tabular-nums;
  font-variant-numeric: slashed-zero;
}

.selected {
  font-weight: 600;
  color: white;
  border: 1px solid white;
}

.inline {
  display: inline-block;
  vertical-align: top;
  height: 504px;
}

#h1 {
  margin-right: 2rem;
}

#m1 {
  margin-right: 2rem;
}

.center {
  display: flex;
  justify-content: center;
  align-items: center;
}